
h1,
h2,
h3,
h4,
h5,
h6,
a,
ul,
li,
label {
   font-family: "Roboto", sans-serif;
}

h2, h3, h4 {
   margin-top: 0px;
}

strong {
   color: #5BA8A0;
}

.footer1, .titular {
   background-color: #5BA8A0;
   color: white;
}

.productos h2, .productos h3 {
color: #5BA8A0;
}


.blocks h3 {
    color: #5BA8A0;
}

.footer1 {
   min-height: 110px;
}

.titular {
   min-height: 80px;
   margin-bottom: 3em;
}

.titular h2 {
   padding-top: 0.7em;
}



.navbar {
	background: none;
	border: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	padding-top: 25px;

}

.navbar-nav>li>a {
   color: white;
}


.brand, .blocks {
   padding-top: 1em;
   padding-bottom: 1em;
}

.brand h3 {
   color: #5BA8A0;
}

.brand h3 {
    padding-top: 3em;
}

h4 {
    color: #5BA8A0;
    font-weight: bold;
}

.header img {
   padding-top: 5px;
}

.footer1{
   margin-top: 30px;
}
.footer1 h5 {
   padding-top: 3em;
}

.copyText {
    padding-top: 1em;
}

.formulario {
   padding-top: 10px;
   padding-bottom: 10px;
   background-color: #e2e2e2;
}

.btn-color {
   background-color: #5BA8A0;
   color: white;
}

.blackBG img {
   opacity: 0.5;
    filter: alpha(opacity=50);
}

.blackBG img:hover {
   opacity: 1.0;
    filter: alpha(opacity=100);
}

.left {
    margin-left:  10px;
}

.right {
    margin-right: 10px;
}
